/* MiniCal */

table.month-small td {
	background-color:  #e7e7e7;
	color: #999;
}

table.month-small tr th {
	background-color: #e7e7e7;
	color: #CE7200;
	width: 30px;
	padding: 5px;
	font-weight:normal;
}

table.month-small .sideback {
	background-color:  #e7e7e7;

}

table.month-small .sideback a {
   	color: #CE7200;
}
		
	

.monthSmallBasic {
	text-align: center;
}


.month-small .eventDay {
	background-color: #928783;
}

.month-small .bold a {
	color: #FFF;
}

table.month-small {
	margin-bottom: 20px;
}

/* MiniCal - Ende */



/* Page Browser */

div.pagebrowser {
	margin-top: 20px;
}

div.pagebrowser span {
	padding: 2px;
	font-weight: bold;
	font-size: 12px;
}

div.pagebrowser p {
   color:#666666;
   font-size:11px;
}
/* Page Browser - Ende */


div.distance {
	height: 8px;
	background-color: #e7e7e7;
	margin-left: -8px;
	margin-right: -8px;
}

div#heading {
	font-weight: bold;
}

p.found {
   color:#666666;
   font-size:11px;
}


div.calItem h2 {
   background-color:#e7e7e7;
   color: #333;
   display: block;
   font-size: 12px;
   margin-top: 8px;
   margin-bottom: 8px;
   padding: 5px;
}

div.calItem h2 a {
	color: #555;
}

div.labels {
	margin-top: 8px;
	margin-bottom: 8px;
}

div.calItem p.more,
div.col_item_4 p.more {
   border-top:1px solid #CCCCCC;
   clear:both;
   font-size:11px;
   margin-bottom:0;
   margin-top:10px;
   padding-top:5px;
   margin-bottom: 10px;
}

div.textpic_float_images {
	float: left;
}

div.text_float {
	float: left;

}

div.col_img {

}

div.tx-cal-controller {

} 
	